﻿@charset "utf-8";
/* CSS Document */


/* ▼ PC ------------------------------------------------------------------
-------------------------------------------------------------------------*/

@media only screen and (min-width: 801px){

	/* -------濃い目背景色：#c0a275
			 濃い目文字色：#B18D56
		  元色：#57C3E7
	-------------------------------------*/
	.h-top dd,
	.h-info,
	.topcat,
	.review-wrap-new .pager a.link_page,
	.review-wrap-new .pager span a,
	.pure-toggle-label,
	.top-webmagazine h2,
	.rus-navi li span,
	.link li a,
	td.cart-pointup strong,
	.multiple-items-styling a.link,
	.catetop-popup li a,
	.relate-item span.cate,
	.relate-item-close span.cate,
	.search-result h1,
	.search-result-item span.item,
	.film_roll_pager a.active,
	.childcat li.active,
	.toggle,
	.ranking-toppage h2,
	#top-navi li.active,
	#top-navi li:hover,
	.search-result h1,
	.base h1,
	.faq h2,
	.ocurtain-h2,
	.h-info,
	#global-nav,
	.shop-lineup dd.current,
	.pager a.link_page,
	.pager span a,
	.shop-lineup li span,
	#orug-cart h2,
	.style-category ul.type::before,
	.style-category ul.scene::before,
	.styling-wrap .item a p,
	.styling h1 span,
	.owl-item .item em a,
	.relate-kotatsu h2
	{
		background-color:#c6cccf !important;	
	}

	.faq-list h1:before,
	.menu-guide dt
	a.link,
	.right-review-wrap dt,
	.other-mattress a,
	.bic-info-new #review-link-more a,
	.recruit h2,
	.catetop-popup li a,
	.newitem-more li a,
	.h-right dd.h-dv,
	h2.item-detail-navi,
	h2.item-styling,
	.spec h2,
	h2.h2-review,
	h2.moreinfo,
	.slick-dots li button::before,
	.all-count strong,
	.select-change a,
	.tab-change select,
	.shop-lineup dd a,
	#orug-cart .wd-r
	{
		color:#aeb3b6;
	}

	a{
		color:#9ca0a3
	}

	body{
		border-bottom:50px solid #c6cccf !important;
	}
	.mid-base h2{
		border-left:5px solid #c6cccf;
		color:#aeb3b6;
	}
	#primary-overall h2{
		border-left:8px solid #c6cccf;
		color:#aeb3b6;
	}
	.mid-base .guide-index h2{
		border-left:5px solid #c6cccf;
		color:#aeb3b6;
	}
	.aform-hdln{
		border-bottom: 2px solid #c6cccf;
		color: #aeb3b6;
	}
	.np-pager li.current{
		border:1px solid #c6cccf !important;
		background-color:#c6cccf !important;
	}

	.display li {
    		border: 2px solid #c6cccf !important;
	}
	.display li a{
		color: #aeb3b6 !important;
	}
	.dropmenu li ul li{
		border-right: 1px solid #c6cccf !important;
    		border-left: 1px solid #c6cccf !important;
	}
	.dropmenu li ul li a{
		color: #c6cccf !important;
		border-top: 1px solid #c6cccf !important;
	}	
	.dropmenu li ul{
		border-bottom: 1px solid #c6cccf !important;
		background-color:white;
	}
	.ship-wrapper table{
		border-bottom:1px solid #c6cccf !important;
	}
	.ship-wrapper table{
		border-top:1px solid #c6cccf !important;
	}
	.return-attention h3{
		border-left: 5px solid #c6cccf !important;
	}

	/* -------薄め：#CCA468 
			 元色：#74C6D5
	-------------------------------------*/
	.top-newitem h2,
	.top-restock h2,
	.top-webmagazine h2,
	.left-fix-contents h3,
	.multiple-items-styling .slick-prev,
	.multiple-items-styling .slick-next,
	.slick-prev,
	.slick-next,
	.newitem-more li:hover,
	#tab1:checked ~ .tab_area .tab1_label,
	#tab2:checked ~ .tab_area .tab2_label,
	#tab3:checked ~ .tab_area .tab3_label,
	#tab4:checked ~ .tab_area .tab4_label,
	.slidemenu-pen h2,
	.slidemenu-pen h3,
	.shop h2
	{
		background-color: #c6cccf !important;
	}
	.rank-number{
		background-color: #c6cccf;
	}

	/*#CCA468*/
	
	td.cart-pointup strong:before{
		color: #aeb3b6 !important;
		border: 1px solid #c6cccf !important;
	}
	.faq-list h1{
		border-bottom:4px solid #c6cccf;
	}
	.pure-toggle-label:hover{
		border-color: #c6cccf !important;
		color: #c6cccf !important;
	}
	figcaption{
		background-color:rgb(204,164,104,.5) !important;
	}
	.news li,
	.shop-inner li,
	.service-inner li,
	.cafe li
	{
		color: #aeb3b6 !important;
		border: 2px solid #c6cccf;
	}
	.news li a,
	.shop-inner li a,
	.service-inner li a,
	.cafe li a
	{
		color: #aeb3b6 !important;
	}

	/* -------その他（緑色）
	-------------------------------------*/
	.h-kyoto strong a,
	.h-tokyo strong a
	{
		background-color: #7ECDAF !important;
	}
	
	/* -------その他
	-------------------------------------*/
	.catetop-popup li a{
		color: white;
	}

	/* -------その他（青緑色）
	-------------------------------------*/
	.i-list span.restock
	{
		background-color: #96C8CB !important;
	}
	
	/* -------その他（うす茶色）
	-------------------------------------*/
	.leadtime,
	.leadtime-select,
	a.popup-iframe,
	.ship-wrapper th
	{
		background-color: #fbf8f0 !important;
	}
	.blog-menu li{
		border-bottom: 1px dotted #fbf8f0 !important;
	}
	.blog-menu li:nth-of-type(2n+1) {
    		/* background-color: #fbf8f0 !important; */
	}
	

}


/* ▼ スマホ ------------------------------------------------------------------
-------------------------------------------------------------------------*/

@media only screen and (max-width: 800px){
	/* -------濃い目背景色：#c0a275
			 濃い目文字色：#B18D56
		  　　元色：#57C3E7
	-------------------------------------*/
	.header-info,
	.top-category h2,
	.top-newitem h2,
	.top-restock h2,
	.ranking h2,
	.magazine h2,
	.history h2,
	.top-topics h2,
	footer h2,
	h2.top-feature,
	.disc,
	#top-reco-view h2,
	.slidemenu-body h3,
	.owl-theme .owl-dots .owl-dot.active span,
	.owl-theme .owl-dots .owl-dot:hover span,
	.search-result h1,
	.base h1,
	.faq h2,
	.webpage-main h2,
	.ocurtain-h2,
	#orug-cart h2,
	.style-category ul.type::before,
	.style-category ul.scene::before,
	.styling-wrap .item a p,
	.styling h1 span,
	.owl-item .item em a,
	.webpage-main h2,
	.relate-kotatsu h2
	{
		/* background-color:#c0a275 !important;	*/
		background-color:#c6cccf !important;
	}
	
	h2.item-detail-navi,
	h3.item-mag,
	.f-inquiry span,
	.slick-dots li button:before,
	.all-count strong,
	.select-change a,
	.tab-change select,
	.catetop-popup li a,
	.cartunder-relate label,
	#orug-cart .wd-r
	{
		color:#a4aaad !important;
	}

	a{
		color:#9ca0a3;
	}
	h2.item-detail-navi {
		color: white !important;
		border: none !important;
	}
	 .guide-index h2 {
    border-left: 5px solid #b5bdc0 !important;
    color: white !important;
  }
	.cartunder-relate span,
	.single-item-styling a.link
	{
		border-color: transparent transparent #B18D56 #B18D56 !important;
	}
	.wd-message{
		border:1px solid #c6cccf;
	}
	

	/* -------薄め：#CCA468 
			 元色：#74C6D5
	-------------------------------------*/
	.header-item-contact dd a,
	dd span.h-gleft-button,
	td.cart-pointup strong,
	input[type="submit"],
	.childcat li.active,
	.np_head,
	.comment-pager a,
	.single-item-styling a.link,
	.pager a,
	.display li,
	.item li p span,
	.styling-item h1 span
	{
		background-color: #C6CCCF !important;
	}
	.rank-number{
		background-color: #C6CCCF !important;
	}
	.display li{
		    border: 2px solid #C6CCCF !important;
	}
	
	td.cart-pointup strong:before{
		color: #aeb3b6 !important;
		border: 1px solid #C6CCCF !important;
	}
	.news li,
	.shop-inner li,
	.service-inner li,
	.shop-cafe li,
	.cafe li a
	{
		border: 2px solid #C6CCCF !important;
		background-color:white !important;
	}
	.news li a,
	.shop-inner li a,
	.service-inner li a,
	.shop-cafe li a,
	.cafe li a{
		color:#C6CCCF !important;
	}
	
	/* -------黒背景色：#3B3B3B
	-------------------------------------*/
	.h-kyoto strong a,
	.h-tokyo strong a,
	.style-category .active
	{
		background-color:#3B3B3B !important;
	}
	
	/* -------その他（黄色）
	-------------------------------------*/
	/*
	h2.h2-review,
	.review-write span,
	.item-top-tag a
	{
		background-color: #F0C02C !important;
	}
	*/
	.item-top-tag{
		border: 1px solid #F0C02C !important;
		color: #F0C02C !important;
	}
	.single-item-styling a.link{
	    border-bottom: solid 3px #aeb3b6;
	}
	
	/* -------その他（うす茶色）
	-------------------------------------*/
	.leadtime,
	.leadtime-select,
	a.popup-iframe,
	.stock-new,
	.webpage-main th
	{
		background-color: #f1f1f1 !important;
	}
	
	
	/* -------その他（緑色）
	-------------------------------------*/
	#s_tab1:checked~.s_tab_area .s_tab1_label,
	#s_tab2:checked~.s_tab_area .s_tab2_label,
	#s_tab3:checked~.s_tab_area .s_tab3_label,
	#s_tab4:checked~.s_tab_area .s_tab4_label,
	#s_tab5:checked~.s_tab_area .s_tab5_label,
	#tab1:checked~.tab_area .tab1_label,
	#tab2:checked~.tab_area .tab2_label,
	#tab3:checked~.tab_area .tab3_label,
	#tab4:checked~.tab_area .tab4_label,
	#tab5:checked~.tab_area .tab5_label{
		background-color: #7ECDAF !important;
	}
}




